Subject: Re: Cuiaba Events - Dec 15, 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Dec 2000 07:21:00 -0800 (PST)

Jose,

The lenders were wondering where we are with Tozzini on the memo covering 
interconnection. Not that you don't have enough to worry about.

Jose Bestard@ENRON_DEVELOPMENT
12/15/2000 06:42 PM
To: Richard A Lammers/SA/Enron@Enron, John Novak/SA/Enron@Enron, Rob G 
Gay/NA/Enron@Enron, [email-masked], Laine A 
Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joao Carlos 
Albuquerque/SA/Enron@Enron
cc: James M Bannantine/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Peter E 
Weidler/NA/Enron@Enron, Joe Kishkill/SA/Enron@Enron, Orlando 
Gonzalez/SA/Enron@Enron 

Subject: Cuiaba Events - Dec 15, 2000

---------------------- Forwarded by Jose Bestard/ENRON_DEVELOPMENT on 
12/15/2000 06:37 PM ---------------------------

Created 12/15 05:42 PM   Modified 12/15 06:37 PM
Title: Cuiaba Events - Dec 15, 2000

I got hold of Adelino Rodrigues, Furnas, to find out the status of the review 
and approval of Aditivo #4, and the Termo de Consentimento.  [Joao Carlos had 
just called Celso Ferreira to see if it was worthwhile to meet. But, Celso 
just wanted to rehash his position]

Adelino  told me that Celso Ferreira, his boss, surprised him with the news 
that at the Diretoria meeting the President had taken the view that he would 
not approve the Aditivo unless  we also negotiate the Penalty Clauses of the 
Contract to pick up (something??) of what they owe to the MAE.

I told him, that negotiation was not in the cards. To renegotiate this 
clause,  or to not apply the clause, would imply that the financial models, 
which was the basis of the Loan commitment, would change, thus we would be 
without financing. Under that scenario, to protect our position we would have 
no choice but to proceed with our Termination Notice.

He said he understood hat we needed to protect our position but that there 
was nothing he could do with those instruction.

I said , fine, but if we were to set that issue aside, what were the comments 
that he had in Aditivo #4, and the Termo de Consentimento? I was being 
advised that the current versions in total, are a faithful reflection of what 
had been discussed from the moment that we signed the document, the Transfer 
Agreement, transferring the Contract from Eletronorte to Furnas to the 
present. It was meant to capture the Lenders issues. What I wanted to know, 
was there something different in the text? Could he fax me a hand-written 
text of the portion that they disagreed?

He could not give me an answer. But he promised to send me something by 
Tuesday next week.

I told him that after I received it. I would consult with my people to find 
out why there is a difference and call him.

Actions. 

1) Legal team must be ready to proceed with the filing Dec 21 of our Notice 
of Termination. They need to analyze the Furnas response to the Default 
Notice. In the notification we can extend the time (if we want, beyond the 30 
days, we can use the feriados as a reason). Rick Lammers.  Let' s discuss 
next call.

2) We need to inform Aneel about it.  Cover letter explaing the situation 
,and key memos. 

3) Jim. We need to discuss how to use leverage on Luis Carlos Santos. If this 
goes to the ultimate, this will become an international incident; but, maybe 
he does not mind that.

We can contact the USA embassy, but I am not sure if people are gone for 
vacation.

4) Will need to review closely the Termination Scenario In January. We do not 
necessarily want to do it in January because of the status of the 
commissioning schedule. There are a number of regulatory issues to resolve.

Attached was my decriptions of the scenarios. 

Jose